<?xml version="1.0" encoding="utf-8"?>
<infotexts language="Polish" nowhitespace="true" translatedname="Polski">
  <!-- Submarine labels -->
  <label.tools>Sprzęt</label.tools>
  <label.deconstructionproduct>Produkty Niszczarki</label.deconstructionproduct>
  <label.rawmaterials>Materiały</label.rawmaterials>
  <label.dischargecoil>Cewka</label.dischargecoil>
  <label.coilcapacitor>Kondensator Cewki</label.coilcapacitor>
  <label.batterycapacity>Bateria</label.batterycapacity>
  <label.switchcoil>Przełącz Cewkę</label.switchcoil>
  <label.depthcharge>Bomba</label.depthcharge>
  <label.decoy>Wabik</label.decoy>
  <label.switchalternateline>Przełącz Zasilanie Awaryjne</label.switchalternateline>
  <label.alternatepower>Zapas. Bateria</label.alternatepower>
  <label.ammomaterials>Materiały Amunicji</label.ammomaterials>
  <label.mineralscanner>Skaner</label.mineralscanner>
  <label.switchtype>Ładunek</label.switchtype>
  <label.safety>Zabezpieczenie</label.safety>
  <label.depthchargecontrol>Kontrola ładunków głębinowych</label.depthchargecontrol>
  <label.hangar>Hangar</label.hangar>
  <label.restrictedarea>Obszar Zastrzeżony</label.restrictedarea>
  <label.unlocked>Odblokowany</label.unlocked>
  <label.lock>Zablokuj/Odblokuj</label.lock>
  <label.tips1>Nie rozpędzaj się za bardzo</label.tips1>
  <label.waterlevel>Przełącz poziom wody</label.waterlevel>
  <label.dynamite>C4</label.dynamite>
  <label.safetyon>Zabezpieczenie WŁ</label.safetyon>
  <label.safetyoff>Zabezpieczenie WYŁ</label.safetyoff>
  <label.dronebattery>Bateria Drona</label.dronebattery>
  <label.gatestate>Stan Grodzi</label.gatestate>
  <label.dronepower>Zasilanie Drona</label.dronepower>
  <label.gateswitch>Przełącz Grodzie</label.gateswitch>
  <label.on>WŁ</label.on>
  <label.off>WYŁ</label.off>
  <label.up>Działo-Góra</label.up>
  <label.down>Działo-Dół</label.down>
  <label.ahead>Przód</label.ahead>
  <label.topback>Góra Tył</label.topback>
  <label.bottomback>Dół Tył</label.bottomback>
  <label.topfront>Góra Przód</label.topfront>
  <label.bottomfront>Dół Przód</label.bottomfront>
  <label.normal>Normalny</label.normal>
  <label.outoffuel>Brak Paliwa</label.outoffuel>
  <label.reload>Ładowanie Drona</label.reload>
  <!-- Submarine roomnames -->
  <roomname.ammodepot>Skład amunicji</roomname.ammodepot>
  <roomname.firecontrolroom>Kontrolnia dział</roomname.firecontrolroom>
  <roomname.ammoproduction>Produkcja amunicji</roomname.ammoproduction>
  <roomname.alternateline>Zasilanie awaryjne</roomname.alternateline>
  <roomname.plantingroom>Ogród</roomname.plantingroom>
</infotexts>